.sect-hero {
    padding-top: 30px;
    text-align: center;

}

.sect-hero__wrap-info {
    position: relative;

    &::after {
        content: $hero-arrow-down;
        position: absolute;
        bottom: 40px;
        left: 50%;
        width: 24px;
        height: 40px;
        transform: translateX(calc(-24px/2));

        @media(max-width:320px), (min-width: 320px) {
            & {
                &::after {
                    bottom: 14px;
                }
            }
        }

        @media (min-width: 768px) {
            & {
                &::after {
                    bottom: 40px;
                }
            }
        }

    }

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-bottom: 84px;
        }
    }

    @media (min-width: 768px) {
        & {
            padding-bottom: 110px;
        }
    }

}

.sect-hero__name {
    font-weight: 600;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(39px, 65px)
        }
    }

    @media (min-width: 450px) {
        & {
            @include fontSize(57px, 65px)
        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(95px, 138px)
        }
    }

    @media (min-width: 860px) {
        & {
            @include fontSize(100px, 138px)
        }
    }


    @media (min-width: 920px) {
        & {
            @include fontSize(120px, 138px)
        }
    }


    @media (min-width: 1200px) {
        & {
            @include fontSize(150px, 175px)
        }
    }
}



.sect-hero__profes {
    font-weight: 300;

    &.a-it--active {
        opacity: 1;
        transform: translate(0, 0);
        transition-property: transform, opacity;
        transition-timing-function: ease;
        transition-duration: 0.4s;
        transition-delay: 0.1s;
    }


    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(39px, 65px)
        }
    }

    @media (min-width: 450px) {
        & {
            @include fontSize(57px, 65px)
        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(95px, 138px)
        }
    }

    @media (min-width: 860px) {
        & {
            @include fontSize(120px, 138px)
        }
    }

    @media (min-width: 1200px) {
        & {
            @include fontSize(150px, 175px)
        }
    }
}



.sect-hero__wrap-img {
    width: 100%;


    @media(max-width:320px), (min-width: 320px) {
        & {
            height: 638px;
        }
    }

    @media (min-width: 768px) {
        & {
            height: 956px;
        }
    }
}

.sect-hero__img {
    max-width: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    margin: 0 auto;
}


.a-it {
    transform: translate(0, 120%);
    opacity: 0;

}

.a-it--active {
    opacity: 1;
    transform: translate(0, 0);
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.4s;
}